## harp from

Secret container generation commands

### Options

```
  -h, --help   help for from
```

### SEE ALSO

* [harp](harp.md)	 - Extensible secret management tool
* [harp from bundle-template](harp_from_bundle-template.md)	 - Generate a secret container from a BundleTemplate manifest
* [harp from consul](harp_from_consul.md)	 - Extract KV pairs from Hashicorp Consul KV Store
* [harp from dump](harp_from_dump.md)	 - Import from bundle dump output as a secret container
* [harp from etcd3](harp_from_etcd3.md)	 - Extract KV pairs from CoreOS Etcdv3 KV Store
* [harp from hcl](harp_from_hcl.md)	 - Convert a HCL based bundle DSL to a secret-container
* [harp from jsonmap](harp_from_jsonmap.md)	 - Convert a JSON map to a secret-container
* [harp from object](harp_from_object.md)	 - Convert an object to a secret-container
* [harp from oplog](harp_from_oplog.md)	 - Convert a JSON oplog to a secret-container
* [harp from vault](harp_from_vault.md)	 - Pull a list of Vault K/V paths as a secret container
* [harp from zookeeper](harp_from_zookeeper.md)	 - Extract KV pairs from Apache Zookeeper KV Store

